Latest 1.8.4.1
Homepage https://github.com
License MIT
Platforms ios 9.0, requires ARC
Frameworks SystemConfiguration, CoreTelephony, CFNetwork, CoreGraphics, CFNetwork, Security
Authors

400: Invalid request

Latest podspec

{
    "name": "WechatSwiftPod",
    "version": "1.8.4.1",
    "summary": "wechat pod framework swift support",
    "swift_versions": "4.2",
    "description": "wechat support",
    "homepage": "https://github.com",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "spec": "[email protected]"
    },
    "source": {
        "git": "https://github.com/SpectatorNanWithZZC/WechatSwiftPod.git",
        "tag": "1.8.4.1"
    },
    "platforms": {
        "ios": "9.0"
    },
    "requires_arc": true,
    "source_files": [
        "WechatSwiftPod/*.h",
        "WechatSwiftPod/*.modulemap"
    ],
    "static_framework": true,
    "libraries": [
        "sqlite3",
        "c++",
        "z.1.2.5"
    ],
    "frameworks": [
        "SystemConfiguration",
        "CoreTelephony",
        "CFNetwork",
        "CoreGraphics",
        "CFNetwork",
        "Security"
    ],
    "vendored_libraries": "WechatSwiftPod/libWeChatSDK.a",
    "preserve_paths": "WechatSwiftPod/WechatSwiftPod.modulemap",
    "xcconfig": {
        "LD_RUNPATH_SEARCH_PATHS": "$(PODS_ROOT)/WechatSwiftPod"
    },
    "pod_target_xcconfig": {
        "DEFINES_MODULE": "YES"
    },
    "swift_version": "4.2"
}

Pin It on Pinterest

Share This